package de.renew.faformalism.compiler;

import de.renew.shadowcompiler.ShadowCompiler;
import de.renew.shadowcompiler.ShadowCompilerFactory;


public class FANetCompiler implements ShadowCompilerFactory {
    @Override
    public ShadowCompiler createCompiler() {
        return new SingleFANetCompiler();
    }
}